BODY {
	FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(../img/bg.jpg); MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TH {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
.INPUT1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #000000; BACKGROUND-IMAGE: url(../img/input_bg.jpg); BORDER-BOTTOM-WIDTH: 0px; BORDER-BOTTOM-COLOR: #000000; COLOR: #ff0000; BORDER-TOP-COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #000000
}
.INPUT2 {
	BACKGROUND-IMAGE: url(../img/input1.jpg); COLOR: #0977a8; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.prod {
	FONT-WEIGHT: bolder; FONT-SIZE: 13pt; FONT-FAMILY: Arial
}
#more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; lisst-style-type: none
}
#more LI {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 100px; CURSOR: pointer; COLOR: #333333; TEXT-ALIGN: center
}
.td1 {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 35px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.td1:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.login1 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.login1 A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.login1 A:hover {
	COLOR: #ebebeb; TEXT-DECORATION: underline
}
.left_1 {
	FONT-SIZE: 8px; FONT-FAMILY: 04b_08
}
#about {
	SCROLLBAR-FACE-COLOR: #eeeeee; SCROLLBAR-HIGHLIGHT-COLOR: #868686; OVERFLOW: auto; WIDTH: 160px; SCROLLBAR-SHADOW-COLOR: #868686; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #2b2880; SCROLLBAR-TRACK-COLOR: #efefef; WHITE-SPACE: nowrap; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; HEIGHT: 144px
}
#message {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; lisst-style-type: none
}
#message LI {
	FONT-WEIGHT: bold; FLOAT: left; WIDTH: 100px; CURSOR: pointer; COLOR: #333333; TEXT-ALIGN: center
}
.menu {
	BACKGROUND-IMAGE: url(../img/logo_bg.jpg); MARGIN: 0px auto; WIDTH: 956px; HEIGHT: 44px
}
.menu_no {
	FLOAT: left; BACKGROUND-IMAGE: url(../img/logo_bg.jpg); WIDTH: 90px; PADDING-TOP: 9px; HEIGHT: 35px
}
.menu_no A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(../img/logo/bg.jpg); WIDTH: 90px; COLOR: #0977a8; PADDING-TOP: 5px; HEIGHT: 30px; TEXT-DECORATION: none
}
.menu_no A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(../img/logo/bg.jpg); WIDTH: 90px; COLOR: #0977a8; PADDING-TOP: 7px; HEIGHT: 28px; TEXT-DECORATION: underline
}
.menu_on {
	FLOAT: left; BACKGROUND-IMAGE: url(../img/logo_bg.jpg); WIDTH: 90px; PADDING-TOP: 9px; HEIGHT: 26px
}
.menu_on A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(../img/logo/logo_bg.jpg); WIDTH: 90px; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 30px; TEXT-DECORATION: none
}
.menu_on A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(../img/logo/bg.jpg); WIDTH: 90px; COLOR: #0977a8; PADDING-TOP: 7px; HEIGHT: 28px; TEXT-DECORATION: underline
}
